"Actions after Start" = "Radnje nakon povezivanja";
"Actions before Stop" = "Radnje prije isključivanja";
"AirPort Networks" = "Wi-Fi mreže";
"Application Name" = "Naziv aplikacije";
"Application" = "Aplikacija";
"Automatically start and stop this connection according to specific locations" = "Automatski se povezati (“UKLJUČENO”) ili prekinuti vezu (“ISKLJUČENO”) prilikom promjene lokacije:";
"Automatically start connection when using these locations:" = "Automatski se povezati (“UKLJUČENO”) ili prekinuti vezu (“ISKLJUČENO”) prilikom promjene lokacije:";
"Automatically start this connection when using specific AirPort networks" = "Automatski (ponovno) povežite ovu vezu u sljedećim Wi-Fi mrežama:";
"Bool" = "Bool";
"Connect Automatically" = "Poveži se automatski";
"Connect this VPN when VPN Tracker is opened" = "Povežite ovu VPN kada se VPN Tracker otvori";
"DummyURL" = "URL predloška";
"Execute" = "Testiraj sada";
"Filename" = "Naziv datoteke";
"Locations" = "Lokacije";
"Network Name (SSID)" = "Naziv mreže (SSID)";
"Network" = "Mreža";
"Password" = "Lozinka";
"Seconds" = "Sekunde";
"Start Actions" = "Radnje pri povezivanju";
"Stop Actions" = "Akcije pri odspajanju";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Vremensko ograničenje";
"URL" = "URL";
